/*
Theme Name: WING-AFFINGER5 Child
Template: affinger5
Description: ver20180831以上対応
Version: 20180831
*/



/*media Queries スマートフォンとタブレットサイズ（959px以下）で適応したいCSS - スマホ・タブレット
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {


	/*-- ここまで --*/
}
	
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {


	/*-- ここまで --*/
}	
	
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {


	/*-- ここまで --*/
}

/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {


	/*-- ここまで --*/
}

/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {

	
	/*-- ここまで --*/
}

/* バリューコマースボタン */
.bannerWrapp a[href*="valuecommerce.com"]:after {
	content: none !important;
}
.bridalring {
	display: inline-block;
	width: 1.2em;
	height: 1.2em;
	padding-right: 0.1em;
	background: url(https://panaceanet.com/top/wp-content/themes/affinger5-child/images/bridalring.png) no-repeat left center;
	background-size: contain;
	vertical-align: top;
}

.chapel {
	display: inline-block;
	width: 1.2em;
	height: 1.2em;
	padding-right: 0.1em;
	background: url(https://panaceanet.com/top/wp-content/themes/affinger5-child/images/chapel.png) no-repeat left center;
	background-size: contain;
	vertical-align: top;
}
.btnwrapp a[href*="valuecommerce.com"],
.btnwrapp a[href*="af.moshimo.com"]{
	clear:both;
	display:block;
	text-decoration:none !important;
	font-size: 12px;
}
.btnwrapp a[href*="valuecommerce.com"]:after,
.btnwrapp a[href*="af.moshimo.com"]:after,
a.btn:after{
    content: "詳細はこちら";
	display: block;
    padding: 0.8em 1em;
    text-decoration: none;
    color: #E91E63;
	background: #ffebee;
	border: solid 1px #E91E63;
	border-bottom: solid 4px #E91E63;
    border-radius: 3px;
	text-align:center;
	width: 100%;
	margin-bottom: 8px;
box-sizing: border-box !important;
font-size: 16px;
}


.btnwrapp a[href*="valuecommerce.com"]:hover,
.btnwrapp a[href*="af.moshimo.com"]:hover{
	opacity: 0.7;
}
#side a[href*="valuecommerce.com"]:after {
	content: none;
}
#secondary a[href*="valuecommerce.com"]{
	display: block;
	margin-bottom: 10px;
	border: solid 2px #CCC;
}
#secondary a[href*="valuecommerce.com"]:hover{
	opacity: 0.7;
}
a[href*="valuecommerce.com"]:after:hover {
	opacity: 0.7;
}
a[href*="valuecommerce.com"]:after:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}


.btnwrapp a[href*="travel.rakuten.co.jp"]:after{
    content: "楽天トラベルで予約";
}

.btnwrapp a[href*="jalan.net"]:after{
    content: "じゃらんで予約";
}

.btnwrapp a[href*="ikyu.com"]:after{
	content: "一休.comでホテル予約";
}
.btnwrapp a[href*="restaurant.ikyu.com"]:after{
	content: "一休.comでレストラン予約";
}
.btnwrapp a[href*="jtb.co.jp"]:after{
    content: "JTBで予約";
}

.btnwrapp a[href*="expedia.co.jp"]:after{
    content: "Expediaで予約";
}

.btnwrapp a[href*="ozmall"]:after{
    content: "OZmallで予約";
}

.btnwrapp a[href*="tabelog.com"]:after{
	content: "食べログで予約";
}

/* GBENSM */
body a[href*="3099"]:after{
    padding: 0.5em 1em;
    border: solid 1px #088A85;
	border-bottom: solid 4px #088A85;
    border-radius: 3px;
	width: 100%;
	font-size:14px;
}


a[href*=".his"]:after{
    content: "HISで予約";
}

a[href*="tabelog.com"]:after{
    content: "食べログで予約";
}

.btnwrapp a[href*="gnavi.co.jp"]:after{
    content: "ぐるなびで予約";
}
.btnwrapp a[href*="wedding.gnavi.co.jp"]:after{
	content: "ぐるなびウェディングで予約";
}
.btnwrapp a[href*=".nta.co.jp"]:after{
    content: "日本旅行で予約 (交通＋宿泊がお得)";
}
.btnwrapp a[href*="hotpepper.jp"]:after{
	content: "ホットペッパーで予約";
}
.btnwrapp a[href*="meria-room.com"]:after{
	content: "MEERIAROOMで注文する";
}

.img-hover:hover {
	opacity:0.7;
}
/* バリューコマースボタンここまで */


img + br {
	display: none;
}

.free-inbox:after {
	content: " ";
	clear:both;
	display: block;
}

.st-mybtn a[href*="valuecommerce.com"] {
	font-size: 20px;
}
.st-mybtn-mini a[href*="valuecommerce.com"] {
	font-size: 15px;
}
.bannerWrapp {
	text-align: center;
}


.flexBtn {
	display: flex;
	flex-wrap: nowrap;
}
.flexBtn .st-mybtn {
	flex: 1;
	border: solid 1px #FFF !important;
	background: #FFF;
}
.flexBtn .st-mybtn a[href*="valuecommerce.com"] {
	background: #ff6893;
	display: inline-block;
	font-size: 98%;
	color: #FFF;
	font-weight: bold;
	padding: 16px 4px;
}



.wpp-list-with-thumbnails li {
	margin-bottom: 10px !important;
}
.wpp-list-with-thumbnails li .wpp-thumbnail {
	margin-right: 15px !important;
}

.st-widgets-title {
background: #7DC9BF;
color: #ffffff;
position: relative;
border: none;
margin-bottom: 30px;
padding-top: 10px !important;
padding-bottom: 10px !important;
	font-size: 20px !important;
	font-weight: bold;
	text-align: center;
}
.st-widgets-box .st-widgets-title:after {
border-top: 10px solid #7DC9BF;
content: "";
position: absolute;
border-right: 10px solid transparent;
border-left: 10px solid transparent;
bottom: -10px;
left: 30px;
border-radius: 2px;
left: calc(50% - 10px);
}
.wpp-list-with-thumbnails li {
	border-bottom: solid 1px #CCC;
	padding-bottom: 10px !important;
}

a[href*="category/hotel"] .catname {
	background: #7DC9BF;
color: #FFF !important;
	border: none !important;
}

.btnwrapp {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	justify-content: space-between;
	align-items: stretch;
	margin-bottom: 40px;
}
.btnwrapp a {
	flex: auto;
	width: 40%;
	margin-left: 8px;
	margin-right: 8px;
}
@media screen and (max-width: 480px) {
	.entry-content img {
		width: 100%;
	}
	.entry-content a img {
		width: auto;
	}
.btnwrapp {
	flex-direction: column; 
}
.btnwrapp a {
	width: 100%;
	margin: 0;
	margin-bottom: 8px;
	}
}

.alignleft {
	width: 300px !important;
	max-width: 100% !important;
	height: auto;
}

.free-inbox .alignleft {
	width: 150px !important;
	max-width: 100% !important;
	height: auto;
}

#headbox img.sitename-only-img {
    max-width: 160px;
    height: auto;
}

#s-navi dl.acordion {
	position: absolute;
	top: 5px;
}

#s-navi::after {
    display: inline;
}
.st-widgets-box .st-widgets-title:after {
	border-top: none;
}

.entry-content h2,
.entry-content h3 {
	clear: both;
}